#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-static
version:              1.6.1.0
visibility:           public
id:                   yesod-static-1.6.1.0-3NfCib6csEx6sLzS9Qd0hx
key:                  yesod-static-1.6.1.0-3NfCib6csEx6sLzS9Qd0hx
license:              MIT
maintainer:
    Michael Snoyman <michael@snoyman.com>, Greg Weber <greg@gregweber.info>

author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Static file serving subsite for Yesod Web Framework.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-static>

category:             Web, Yesod
abi:                  cc4f03eca43ab2e6d41f47e271ece15f
exposed:              True
exposed-modules:
    Yesod.EmbeddedStatic Yesod.EmbeddedStatic.Css.AbsoluteUrl
    Yesod.EmbeddedStatic.Generators Yesod.EmbeddedStatic.Types
    Yesod.Static

hidden-modules:
    Yesod.EmbeddedStatic.Internal Yesod.EmbeddedStatic.Css.Util

import-dirs:          /usr/lib/ghc-8.10.5/site-local/yesod-static-1.6.1.0
library-dirs:         /usr/lib/ghc-8.10.5/site-local/yesod-static-1.6.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.5/yesod-static-1.6.1.0
hs-libraries:         HSyesod-static-1.6.1.0-3NfCib6csEx6sLzS9Qd0hx
depends:
    async-2.2.3-HtWYxLW2ntnKBaQHYE7IJT
    attoparsec-0.14.1-qO4BENHL0SHN8QdgrNcG6 base-4.14.2.0
    base64-bytestring-1.2.0.1-6PvrigrzgN5CFxMJsxx0QP
    blaze-builder-0.4.2.1-CvyaA91rGJh3LGq34EOJVB bytestring-0.10.12.0
    conduit-1.3.4.1-CU2UV8EGOC0G969ooXKq7I containers-0.6.4.1
    cryptonite-0.29-3JSUkOlGQg3XBOKlyqMAW
    cryptonite-conduit-0.2.2-BWw1LacE6swL4EBswsT1G8
    css-text-0.1.3.0-IVmH1bJRCFNKfJa8qKgXYs
    data-default-0.7.1.1-1PvF2urvLxF7Pa94frLNmw directory-1.3.6.0
    file-embed-0.0.14.0-GfeXRY82mmWF3g3U2v7jH5 filepath-1.4.2.1
    hashable-1.3.2.0-IDkVQhKLyXDF7itJntNZ2M
    hjsmin-0.2.0.4-BoHB62cwHLMBzlINEi3far
    http-types-0.12.3-19oZT8Fua6FHdxhPU1oghZ
    memory-0.16.0-E1gXzMJzgEcJ8QhI9dLs6S
    mime-types-0.1.0.9-2ORfbvGCmlz3ckhb8dUDtI process-1.6.9.0
    template-haskell-2.16.0.0 text-1.2.4.1 transformers-0.5.6.2
    unix-compat-0.5.3-1KqjYp6svTH6EdzCzH8QEz
    unordered-containers-0.2.14.0-1OFWlQlrCvvLaIazZ0Uw3i
    wai-3.2.3-ze4FXWqwpJC9w6GcOdPLg
    wai-app-static-3.1.7.2-C2bOYubZ8wzBgV1XqaCSAk
    yesod-core-1.6.20.1-F2W8zOwM0lsBDO7GhmmFMI

haddock-interfaces:
    /usr/share/doc/haskell-yesod-static/html/yesod-static.haddock

haddock-html:         /usr/share/doc/haskell-yesod-static/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

